我的RN是0.40,在webstorm上执行react-native run-android报这样的错!求助。。。



  • 0_1494554360721_QQ截图20170512095902.jpg

    就算是没有集成个推,我下面的红字报错也一直会有,我从37版本到40版本一直都没搞明白环境错在哪,所以我一直都只能用AS来编译RN,好鬼麻烦!感觉RN对安卓环境的支持很不好,有人懂吗?


登录后回复